  @charset "utf-8";

/* CSS公共 */
body{font-family:"微软雅黑";overflow-x:hidden;zoom:1;overflow-y:scroll;}
.w1000{position:relative;width:1000px;margin: 0 auto;}
.ptb20{padding:20px 0 35px;}
.ptb30{padding:35px 0;}
.ptb50{padding:50px 0;}

/* CSS网站色调 */
a{-webkit-transition:all 0.3s linear;-mos-transition:all 0.3s linear;-mz-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
a:hover{-webkit-transition:all 0.3s linear;-mos-transition:all 0.3s linear;-mz-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
a:hover,
.sidebarOne li ol li a:hover,
.sidebarOne li ol li a.active,
.productList li a:hover,
.productShowTitle h2
.newsList li h3 a:hover,
.newsList li p a,
.newsShow h2,
.curFont,
.faqList li h3 a:hover,
.faqList li p a{
	color:#339933;
}
.sidebarOne h2,
.sidebarTwo h2,
.sidebarThree h2,
.caseList li a,
.tabList li.on,
.productOrder a,
.yzh-table-feedback .yzh-btn{
	background:#339933;
}
.productOrder a:hover,
.caseList li a:hover,
.yzh-table-feedback .yzh-btn:hover{
	background:#31bf31
}
.sidebarTwo .bd li img:hover,
.settingList li img:hover,
.productList li img:hover,
.relatedTeam li img:hover,
.tb-picList .tb-thumb ul li a.tb-selected,
.rowInput:focus,.rowTextarea:focus,
.relatedProduct li img:hover,
.relatedCase li img:hover,
.yzh-table-feedback .input-text:focus,
.input-textarea:focus{
	border-color:#339933;
}
.sidebarTwo .bd li span,
.settingList li span,
.relatedProduct li span,
.productList li span,
.relatedCase li span,
.relatedTeam li span{
	display:block;
	height:30px;
	line-height:30px;
	text-align:center;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	padding:0 10px;
	font-size:14px;
}

/* 头部 */
#header{width:1300px;height:100px;margin:0 auto;position:relative;z-index:11}
#header .logo{position:absolute;left:0;top:0;}
#header .dwy{position:absolute;top:33px;left:160px;}
#header .nav{position:absolute;top:0;right:0;}
#header .nav li{width:99px;float:left;height:100px;}
#header .nav li a{display:block;width:99px;height:80px;text-align:center;border-right:1px solid #e5e5e5;font-size:14px;color:#333;padding-top:20px;}
#header .nav li a i{display:block;width:34px;height:34px;background:url(/Themes/Home/Default/Public/images/navicon.jpg) no-repeat center top;margin:0 auto 5px;overflow:hidden;}
#header .nav li a.active{color:#339933;}
#header .nav li.icon0 a:hover i,
#header .nav li.icon0 a.active i{background-position:0 -34px;}
#header .nav li.icon1 a i{background-position:0 -68px}
#header .nav li.icon1 a:hover i,
#header .nav li.icon1 a.active i{background-position:0 -102px;}
#header .nav li.icon2 a i{background-position:0 -136px}
#header .nav li.icon2 a:hover i,
#header .nav li.icon2 a.active i{background-position:0 -170px;}
#header .nav li.icon3 a i{background-position:0 -204px}
#header .nav li.icon3 a:hover i,
#header .nav li.icon3 a.active i{background-position:0 -238px;}
#header .nav li.icon4 a i{background-position:0 -272px}
#header .nav li.icon4 a:hover i,
#header .nav li.icon4 a.active i{background-position:0 -306px;}
#header .nav li.icon5 a i{background-position:0 -340px}
#header .nav li.icon5 a:hover i,
#header .nav li.icon5 a.active i{background-position:0 -374px;}
#header .nav li.icon6 a i{background-position:0 -408px}
#header .nav li.icon6 a:hover i,
#header .nav li.icon6 a.active i{background-position:0 -442px;}
#header .nav li.icon7 a i{background-position:0 -476px}
#header .nav li.icon7 a:hover i,
#header .nav li.icon7 a.active i{background-position:0 -510px;}

/* 动画样式 */
.fullSlide{width:1920px;position:relative;height:600px;left:50%;margin-left:-960px;z-index:10;background:#fff;}
.fullSlide .bd{position:relative;z-index:0;}
.fullSlide .bd ul{ width:100% !important;}
.fullSlide .bd li{ width:100% !important;height:600px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:600px;}
.fullSlide .hd{width:100%;position:absolute;bottom:120px;right:-10px;height:15px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1; width:15px;height:15px;margin:0 5px;background:#fff;overflow:hidden;line-height:35px;font-size:0px;text-indent:9999px;}
.fullSlide .hd ul li.on{background:#339933}

.hdLink{width:1920px;height:60px;z-index:11;overflow:hidden;background:url(/Themes/Home/Default/Public/images/fubj.png) no-repeat right bottom;position:relative;margin-top:-60px;left:50%;margin-left:-960px;}
.hdLink ul{width:610px;height:60px;float:left;margin-top:60px;margin-left:150px;}
.hdLink ul li{width:150px;height:60px;line-height:60px;background:url(/Themes/Home/Default/Public/images/tmb.png);margin-right:2px;float:left;font-size:14px;color:#fff;}
.hdLink ul li .hda{display:block;background:url(/Themes/Home/Default/Public/images/hicon1.png) no-repeat 20px center;padding-left:45px;}
.hdLink ul li .hdb{display:block;background:url(/Themes/Home/Default/Public/images/hicon2.png) no-repeat 20px center;padding-left:45px;}
.hdLink ul li .hdc{display:block;background:url(/Themes/Home/Default/Public/images/hicon3.png) no-repeat 20px center;padding-left:45px;}
.hdLink ul li .hdd{display:block;background:url(/Themes/Home/Default/Public/images/hicon4.png) no-repeat 20px center;padding-left:45px;}
.hdLink ul li a{color:#fff;}
.hdLink ul li:hover{background:url(/Themes/Home/Default/Public/images/tmh.png);}
.hdLink ul li a:hover{color:#fff;}
.hdLink .tel{width:240px;float:right;height:60px;background:url(/Themes/Home/Default/Public/images/tmh.png);}
.hdLink .tel p{color:#fff;line-height:20px;padding-left:53px;}
.hdLink .tel p span{display:block;font-family:arial;font-size:24px;}
.hdLink .tel .tela{background:url(/Themes/Home/Default/Public/images/tel.png) no-repeat 12px;height:49px;border-bottom:1px solid #698869;padding-top:11px;}
.hdLink .tel .telb{background:url(/Themes/Home/Default/Public/images/tela.png) no-repeat 12px;height:50px;padding-top:9px;}

/* 底部样式 */
.footMenu{height:50px;line-height:50px;background:#339933;text-align:center;color:#999;font-size:14px;color:#32c932;}
.footMenu a{padding:0 20px;color:#fff;}
.footMenu a:hover{color:#fff;text-decoration:underline;}
#footer{background:url(/Themes/Home/Default/Public/images/fbj.png);overflow:hidden;}
.footTel{width:480px;overflow:hidden;}
.footTel .tel{height:85px;padding-bottom:10px;}
.footTel .tel span{display:block;float:left;font-size:14px;text-align:center;padding-top:60px;line-height:25px;margin-right:15px;color:#339933;font-weight:bold;}
.footTel .tel .tel1{background:url(/Themes/Home/Default/Public/images/dbtel.png) no-repeat center top;}
.footTel .tel .tel2{background:url(/Themes/Home/Default/Public/images/dbem.png) no-repeat center top;}
.footTel .tel .tel3{background:url(/Themes/Home/Default/Public/images/dbhp.png) no-repeat center top;}
.footTel p{font-size:14px;padding-top:5px;line-height:23px;}
.footTel p span{padding-left:25px;}
.footLogo{width:250px;text-align:center;}
.footLogo p{padding-top:15px;font-size:14px;color:#339933;}
.footCode{width:180px;text-align:center;}
.footCode img{margin-bottom:5px;}
.footCode span{display:block;padding-top:5px;}
.footLinks{line-height:20px;padding:10px 0;border-top:1px solid #fff;}
.footLinks a{padding:0 10px;}

/* 热门 */
.mainHot{height:50px;background:#fff;box-shadow:1px 1px 5px #e5e5e5}
.hotBox{width:450px;line-height:50px;font-size:14px;position:relative;}
.hotBox h3{width:100px;line-height:47px;font-weight:normal;float:left;color:#339933;}
.hotBox .bd{width:275px;float:left;height:30px;margin:10px 0;overflow:hidden;}
.hotBox .bd li{height:30px;line-height:30px;font-size:12px;}
.hotBox .bd li a{display:block;width:200px;height:30px;float:left;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.hotBox .bd li span{display:block;height:30px;float:right;}
.hotBox .prev,.hotBox .next{display:block;width:7px;height:11px;background:url(/Themes/Home/Default/Public/images/ant.jpg) no-repeat;position:absolute;top:20px;right:25px;overflow:hidden;cursor:pointer;}
.hotBox .prev:hover{background-position:0 -11px;}
.hotBox .next{right:0;background-position:0 -22px;}
.hotBox .next:hover{background-position:0 -33px;}

.hotFex{height:24px;margin-top:13px;}
.hotFex a{display:block;width:24px;height:24px;margin-left:10px;background:url(/Themes/Home/Default/Public/images/wfn.jpg) no-repeat;overflow:hidden;float:left;}
.hotFex a.iconXl{background-position:0 0}
.hotFex a.iconXl:hover{background-position:0 -24px}
.hotFex a.iconWx{background-position:0 -48px}
.hotFex a.iconWx:hover{background-position:0 -72px;}
.hotFex a.iconQq{background-position:0 -96px}
.hotFex a.iconQq:hover{background-position:0 -120px}

.mainSearch{background:url(/Themes/Home/Default/Public/images/sbj.jpg);padding:40px 0 30px;text-align:center;border-bottom:3px solid #439e43;}
.mainSearch .search{width:360px;height:36px;margin:20px auto 0;background:url(/Themes/Home/Default/Public/images/search.jpg) no-repeat;}
.mainSearch .search .text{width:300px;height:30px;line-height:30px;padding:3px 0 3px 10px;float:left;background:none;border:none;color:#999;}
.mainSearch .search .subt{display:block;width:36px;height:36px;float:left;cursor:pointer;background:none;border:none;}
.mainSearch .keyword{padding-top:5px;line-height:20px;}
.mainSearch .keyword span{padding:0 3px;}

/* 案例 */
.mainCase{padding:40px 0 20px;overflow:hidden;}
.casePic{width:630px;height:420px;float:left;position:relative;background:#fff;overflow:hidden;}
.casePic .pic img{width:630px;height:420px;display:block;}
.casePic .txtBj{position:absolute;bottom:0;z-index:1;height:36px;width:100%;background:#000;filter:alpha(opacity=50);opacity:0.5;overflow:hidden;}
.casePic .txt{position:absolute;bottom:0;z-index:2;height:36px;width:100%;overflow:hidden;}
.casePic .txt li{height:36px;line-height:36px;position:absolute;bottom:-36px;}
.casePic .txt li a{display:block;color:#fff;padding: 0 0 0 10px;text-decoration:none;font-size:14px;color:#339933;}
.casePic .num{position:absolute;z-index:3;bottom:13px;right:13px;}
.casePic .num li{float:left;position:relative;width:10px;height:10px;line-height:15px;overflow:hidden;text-align:center;margin-left:5px;cursor:pointer;}
.casePic .num li a{position:absolute;z-index:2;display:block;color:white;width:100%;height:100%;top:0;left:0;text-decoration:none;width:10px;height:10px;background:#fff;border-radius:50%;}
.casePic .num li.on a{background:#339933;}

.caseClub{width:370px;height:300px;float:right;overflow:hidden;}
.caseClub a{display:block;width:370px;height:300px;position:relative;}
.caseClub a span{display:block;width:370px;height:300px;position:absolute;top:0;left:0;z-index:10}
.caseClub a .txt{width:370px;height:205px;background:url(/Themes/Home/Default/Public/images/tmb.png);text-align:center;padding-top:95px;display:block;position:absolute;left:0;top:0;z-index:11;transition:All 0.5s ease-in-out;
-webkit-transition:All 0.5s ease-in-out;
-moz-transition:All 0.5s ease-in-out;
-o-transition:All 0.5s ease-in-out;opacity:1}
.caseClub a .txt h3{font-size:18px;color:#fff;padding-top:10px;font-weight:normal;}
.caseClub a:hover .txt{opacity:0;transition:All 0.5s ease-in-out;
-webkit-transition:All 0.5s ease-in-out;
-moz-transition:All 0.5s ease-in-out;
-o-transition:All 0.5s ease-in-out;}
.c4{float:left;}
.caseLogo{width:260px;height:180px;float:left;}
.caseTel{width:370px;height:160px;float:left;background:url(/Themes/Home/Default/Public/images/clbj.jpg) no-repeat;text-align:center;}
.caseTel .tel{background:url(/Themes/Home/Default/Public/images/tel.png) no-repeat left center;padding-left:45px;color:#fff;line-height:22px;width:200px;margin:30px auto 0;text-align:left;}
.caseTel .tel span{display:block;font-family:arial;font-size:30px;}
.caseTel a{color:#fff;display:block;margin-top:35px;}
.caseTel a:hover{color:#fff;text-decoration:underline;}
.c6{width:630px;height:280px;float:right;}
.c6 a,.c6 a span{width:630px;height:280px;}
.c6 a .txt{width:630px;height:185px;padding-top:95px;}

/* 产品 */
.mainProduct{margin:40px 0;background:url(/Themes/Home/Default/Public/images/pline.jpg) no-repeat center 31px;overflow:hidden;}
.mainProduct .hd{height:65px;}
.mainProduct .hd li{width:166px;height:65px;float:left;text-align:center;}
.mainProduct .hd li a{display:block;width:166px;height:24px;padding-top:41px;line-height:24px;background:url(/Themes/Home/Default/Public/images/pbt.png) no-repeat center top;overflow:hidden;font-size:14px;}
.mainProduct .hd li.on a{color:#339933;}
.mainProduct .hd li a.hd1{background-position:center 0}
.mainProduct .hd li.on a.hd1{background-position:center -65px;}
.mainProduct .hd li a.hd2{background-position:center -130px}
.mainProduct .hd li.on a.hd2{background-position:center -195px;}
.mainProduct .hd li a.hd3{background-position:center -260px}
.mainProduct .hd li.on a.hd3{background-position:center -325px;}
.mainProduct .hd li a.hd4{background-position:center -390px}
.mainProduct .hd li.on a.hd4{background-position:center -455px;}
.mainProduct .hd li a.hd5{background-position:center -520px}
.mainProduct .hd li.on a.hd5{background-position:center -585px;}
.mainProduct .hd li a.hd6{background-position:center -650px}
.mainProduct .hd li.on a.hd6{background-position:center -715px;}
.mainProduct .bd{width:1000px;height:350px;overflow:hidden;margin-top:15px;}
.mainProduct .bd .bdBox{height:350px;}
.mainProduct .bd .pic{width:490px;height:350px;position:relative;float:left;}
.mainProduct .bd .pic span{display:block;width:470px;height:35px;line-height:35px;color:#fff;background:url(/Themes/Home/Default/Public/images/tmb.png);position:absolute;bottom:0;left:0;font-size:14px;padding:0 10px;overflow:hidden;}
.mainProduct .bd ul{width:510px;float:left;}
.mainProduct .bd ul li{width:230px;height:164px;overflow:hidden;float:left;margin-left:25px;position:relative;margin-bottom:22px;}
.mainProduct .bd ul li .txt{width:190px;height:124px;position:absolute;left:-230px;top:0;background:url(/Themes/Home/Default/Public/images/tmb.png);padding:20px;}
.mainProduct .bd ul li .txt h3{font-weight:normal;font-size:15px;color:#fff;}
.mainProduct .bd ul li .txt p{color:#ececec;overflow:hidden;text-align:left;line-height:22px;}
.mainProduct .bd ul li .txt a{display:block;width:66px;height:20px;line-height:20px;text-align:center;border:1px solid #fff;color:#fff;margin-top:12px;}
.mainProduct .bd ul li .txt a:hover{background:#339933;color:#fff;border-color:#339933;}

/* 团队 */
.mainTeam{width:1920px;height:550px;background:url(/Themes/Home/Default/Public/images/tdbj.jpg) no-repeat;position:relative;left:50%;margin-left:-960px;}
.mainTeam .hdBox{height:52px;padding-top:55px;text-align:center;}
.mainTeam .hdBox li{display:inline-block;width:204px;height:52px;margin:0 20px;}
.mainTeam .hdBox li a{display:inline-block;width:204px;height:52px;background:url(/Themes/Home/Default/Public/images/tdbt.png) no-repeat;overflow:hidden;}
.mainTeam .hdBox li a.hd1{background-position:0 0}
.mainTeam .hdBox li.on a.hd1{background-position:0 -52px;}
.mainTeam .hdBox li a.hd2{background-position:0 -104px}
.mainTeam .hdBox li.on a.hd2{background-position:0 -156px;}

.mainTeam .bdBox{width:1000px;overflow:hidden;margin-top:40px;}
.team .bd{width:1000px;overflow:hidden;height:360px;}
.team .bd ul{zoom:1;width:1012px;float:left;_display:inline;}
.team .bd ul li{width:240px;height:360px;float:left;margin-right:13px;position: relative;overflow:hidden;}
.team .bd ul li a.pic{width:240px;height:330px;display:block;position:relative;}
.team .bd ul li a.pic .p1{width:240px;height:330px;position: absolute;left:0;top:0;z-index:10;}
.team .bd ul li a.pic .p2{width:240px;height:330px;position: absolute;left:0;top:0;z-index:11}
.team .bd ul li a.pic:hover .p2{opacity:0}
.team .bd ul li a.pic span{display:block;height:35px;line-height:35px;text-overflow:ellipsis;
	white-space:nowrap;overflow:hidden;background:url(/Themes/Home/Default/Public/images/tmb.png);position:absolute;bottom:0;left:0;width:220px;color:#fff;padding:0 10px;z-index:12}
.team .bd ul li .txt{width:210px;height:155px;padding:15px;background:#339933;position:absolute;left:0;top:360px;color:#fff;overflow:hidden;z-index:13}
.team .bd ul li .txt h3{font-size:14px;font-weight:normal;background:url(/Themes/Home/Default/Public/images/tline.jpg) no-repeat left bottom;padding-bottom:9px;}
.team .bd ul li .txt p{padding-top:10px;line-height:20px;}
.team .bd ul li .txt .al{height:22px;margin:10px 0 0;}
.team .bd ul li .txt a{display:block;width:95px;height:22px;line-height:22px;text-align:center;color:#fff;background:#19772f;float:left;border-radius:3px;font-size:12px;}
.team .bd ul li .txt .zpl{margin-right:20px;}
.team .hd{width:100%;overflow:hidden;margin-top:30px;}
.team .hd ul{width:48px;height:10px;margin:0 auto;}
.team .hd ul li{width:10px;height:10px;overflow:hidden;margin:0 3px;cursor:pointer;display:inline-block;border-radius:50%;background:#bdbdbd;text-indent:9999px;}
.team .hd ul li.on{background:#339933;}


/* 优势 */
.oddsBt{width:320px;height:420px;background:url(/Themes/Home/Default/Public/images/ysbj.jpg) no-repeat;position:relative;}
.oddsBt p{color:#fff;line-height:20px;background:url(/Themes/Home/Default/Public/images/tel.png) no-repeat left 3px;height:49px;position:absolute;top:320px;left:20px;padding-left:40px;}
.oddsBt p span{display:block;font-family:arial;font-size:24px;}
.oddsBox{width:640px;}
.oddsBox .hd{width:75px;height:420px;}
.oddsBox .hd li{width:75px;height:105px;}
.oddsBox .hd li a{display:block;width:75px;height:105px;background:url(/Themes/Home/Default/Public/images/ysl.jpg) no-repeat;}
.oddsBox .hd li a.hd1{background-position:0 0}
.oddsBox .hd li.on a.hd1{background-position:0 -105px;}
.oddsBox .hd li a.hd2{background-position:0 -210px}
.oddsBox .hd li.on a.hd2{background-position:0 -315px;}
.oddsBox .hd li a.hd3{background-position:0 -420px}
.oddsBox .hd li.on a.hd3{background-position:0 -525px;}
.oddsBox .hd li a.hd4{background-position:0 -630px}
.oddsBox .hd li.on a.hd4{background-position:0 -735px;}
.oddsBox .bd,.oddsBox .bd .bdBox{width:550px;overflow:hidden;}
.bdBox .bd1 h3{height:55px;line-height:55px;font-size:23px;color:#339933;background:url(/Themes/Home/Default/Public/images/yline.jpg) no-repeat left bottom;font-weight:normal;margin-bottom:10px;}
.bdBox .bd1 p{line-height:22px;background:url(/Themes/Home/Default/Public/images/yicon.jpg) no-repeat left 10px;padding-left:10px;font-size:14px;}
.bdBox .bd1 p span{color:#339933;}
.bdBox .bd1 a{display:block;width:80px;height:22px;background:#339933;color:#fff;text-align:center;line-height:22px;border-radius:3px;margin-top:7px;}

/* 简介 */
.mainAbout{background:url(/Themes/Home/Default/Public/images/sbj.jpg);padding:30px 0;border-top:3px solid #339933;overflow:hidden;}
.mainAbout .about{width:1000px;height:600px;margin:0 auto;background:url(/Themes/Home/Default/Public/images/abj.png) no-repeat center bottom;}
.mainAbout .about div{height:81px;text-align:center;}
.mainAbout .about p{padding:420px 80px 10px;overflow:hidden;}
.mainAbout .about a{display:block;width:80px;height:22px;background:#339933;color:#fff;text-align:center;line-height:22px;border-radius:3px;margin:0 auto;}

/* 广告 */
.mainAdd{width:1920px;height:100px;position:relative;left:50%;margin-left:-960px;}

/* 环境 */
.setting{width:1000px;}
.setting h2{text-align:center;height:80px;}
.videoBox{width:240px;height:180px;position:relative;margin-right:5px;margin-top:30px;}
.settingBox{width:730px;padding-top:30px;overflow:hidden;}
.setting ul li{width:240px;height:180px;overflow:hidden;float:left;margin-right:5px;}
.setting ul li a{display:block;width:240px;height:180px;position:relative;}
.setting ul li a img{
transition:All 0.3s ease-in-out;
-webkit-transition:All 0.3s ease-in-out;
-moz-transition:All 0.3s ease-in-out;
-o-transition:All 0.3s ease-in-out;
}
.setting ul li a img:hover{
transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-o-transform:scale(1.1);
-ms-transform:scale(1.1);
}
.videoBox a span,.setting ul li a span{display:block;height:30px;line-height:30px;text-align:center;width:100%;position:absolute;bottom:0;left:0;font-size:14px;background:url(/Themes/Home/Default/Public/images/tmb.png);color:#fff;}

/*公司环境*/
.ptb30 .hd{height:110px;height:30px;text-align:center;}
.ptb30 .hd li{display:inline-block;width:114px;height:30px;line-height:30px;text-align:center;background:#dadada;color:#333;font-size:14px;margin:0 3px;cursor:pointer;}
.ptb30 .hd li.on{background:#339933;color:#fff;}


/* 新闻 */
.mainNews{background:#f4f4f4;padding:30px 0;overflow:hidden;}
.mainNews img{width: 310px;height: 180px;}
.mainNews .hd{height:110px;height:30px;text-align:center;}
.mainNews .hd li{display:inline-block;width:114px;height:30px;line-height:30px;text-align:center;background:#dadada;color:#333;font-size:14px;margin:0 3px;cursor:pointer;}
.mainNews .hd li.on{background:#339933;color:#fff;}
.mainNews .bd{width:1000px;padding-top:30px;overflow:hidden;}
.mainNews .bd ul{width:1060px;}
.mainNews .bd ul li{width:310px;float:left;margin-right:35px;}
.mainNews .bd ul li h3{width:310px;font-size:18px;color:#333;text-overflow:ellipsis;white-space:nowrap;display:block;margin-top:10px;overflow:hidden;font-weight:normal;line-height:20px;}
.mainNews .bd ul li a:hover h3{color:#339933;}
.mainNews .bd ul li h3 span{display:block;font-size:12px;font-family:arial;color:#999;}
.mainNews .bd ul li p{line-height:22px;padding:10px 0;overflow:hidden;}
.mainNews .bd ul li .more{display:block;width:80px;height:22px;background:#bdbdbd;color:#fff;text-align:center;line-height:22px;border-radius:3px;}
.mainNews .bd ul li .more:hover{background:#339933;color:#fff;}

/* 新闻 */
.news{width:480px;padding:40px 0;}
.news .hd{height:30px;line-height:30px;border-bottom:1px solid #dadada;}
.news .hd li{width:105px;height:30px;float:left;margin-right:5px;background:#dadada;text-align:center;font-size:14px;}
.news .hd li.on{background:#339933;color:#fff;}
.news .bd{padding-top:5px;}
.news .bd li{height:33px;line-height:33px;}
.news .bd li a{display:block;width:360px;height:33px;background:url(/Themes/Home/Default/Public/images/nicon.jpg) no-repeat left center;padding-left:10px;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news .bd li a:hover{background:url(/Themes/Home/Default/Public/images/niconh.jpg) no-repeat left center;color:#339933;}
.news .bd li span{float:right;color:#999;text-align:right;}

.feedback{width:483px;height:140px;background:url(/Themes/Home/Default/Public/images/xq.jpg) no-repeat;margin:40px 0;padding-top:60px;padding-left:17px;}
.feedback .input{width:150px;height:30px;line-height:30px;padding-left:10px;float:left;margin-right:9px;color:#999;background:none;border:none;}
.feedback .submit{width:60px;height:30px;float:left;border:none;background:none;margin-right:5px;cursor:pointer;}
.feedback .reset{width:60px;height:30px;float:left;border:none;background:none;cursor:pointer;}
.feedback .textarea{display:block;width:309px;height:62px;padding:10px;color:#999;line-height:20px;margin-top:10px;border:none;background:none;float:left;}
.feedback .code{float:left;width:50px;height:20px;border:none;background:#fff;border-radius:3px;padding:5px;line-height:20px;margin-top:10px;margin-left:9px;color:#999;}
.feedback .vimage{float:left;width:50px;height:22px;background:#fff;border:none;border-radius:3px;padding:4px 5px;margin-left:5px;margin-top:10px;}
/* 内页BANNER */
.pageBanner{width:1920px;height:350px;position:relative;left:50%;margin-left:-960px;z-index:10}

/* 左侧框架 */
.pageSidebar{width:210px;overflow:hidden;}
.sidebarOne h2{height:44px;line-height:44px;text-align:center;font-size:18px;color:#fff;border-radius:2px 2px 0 0;}
.sidebarOne ul{margin-top:2px;overflow:hidden;}
.sidebarOne li{margin-top:3px;}
.sidebarOne li a{display:block;height:35px;line-height:35px;padding:0 15px;font-size:14px;color:#fff;background:url(/Themes/Home/Default/Public/images/img/eb.png) no-repeat 185px center #333}
.sidebarOne li a:hover,.sidebarOne li .active{background:url(/Themes/Home/Default/Public/images/img/ebh.png) no-repeat 185px center #fda102;color:#fff;}

.sidebarOne li ol{margin:5px 0;overflow:hidden;}
.sidebarOne li ol li{margin:0;}
.sidebarOne li ol li a{display:block;height:30px;line-height:30px;background:url(/Themes/Home/Default/Public/images/iconc.jpg) no-repeat 20px center;padding-left:35px;color:#333;border-bottom:1px dotted #dfdddd;font-size:12px;}
.sidebarOne li ol li a:hover,.sidebarOne li ol li a.active{background:url(/Themes/Home/Default/Public/images/iconch.jpg) no-repeat 20px center;font-weight:bold;}

.sidebarTwo h2,.sidebarThree h2{height:35px;line-height:35px;font-size:14px;color:#fff;padding-left:11px;font-weight:normal;}
.sidebarTwo{margin-top:15px;}
.sidebarTwo .bd{width:178px;height:338px;border:1px solid #d9d9d9;border-top:none;padding:15px;background:#fff;}
.sidebarTwo .bd .box{height:338px;overflow:hidden;}
.sidebarTwo .bd ul{overflow:hidden;zoom:1;}
.sidebarTwo .bd li{width:178px;height:159px;margin:10px 0;}
.sidebarTwo .bd li img{border:1px solid #d9d9d9;padding:2px;}

.sidebarThree{margin-top:15px;}
.twoCont{padding:15px;overflow:hidden;border:1px solid #d9d9d9;background:#fff}
.sidebarThree p{line-height:22px;padding-top:10px;font-family:"宋体"}
.sidebarThree p span{padding-left:3em;}

/* 右侧框架 */
.pageContent{width:760px;background:#fff;overflow:hidden;min-height:650px;}
.pageTitle{height:46px;line-height:40px;background:url(/Themes/Home/Default/Public/images/img/conti.png) no-repeat left bottom;}
.pageTitle h2{display:block;float:left;height:46px;text-align:left;font-size:16px;overflow: hidden;font-weight:normal;}
.pageTitle span{height:46px;float:right;font-family:"宋体";}
.position{height:46px;line-height:40px;background:url(/Themes/Home/Default/Public/images/img/conti.png) no-repeat left bottom;}
.pageContentBox{width:760px;padding-top:20px;overflow:hidden;}

/* 荣誉 环境 合影*/
.settingList{width:850px;}
.settingList li{width:240px;height:193px;float:left;margin-right:20px;margin-bottom:5px;}
.settingList li img{border:2px solid #d9d9d9;padding:3px;}
/* 产品列表 */
.productList{width:850px;}
.productList li{width:240px;height:204px;float:left;margin-right:20px;margin-bottom:5px;}
.productList li img{border:2px solid #d9d9d9;padding:3px;}

/* 产品详细左侧 */
.productShowPic{width:352px;}
.productShowPic .box{width:352px;height:378px;}
.tb-pic a{display:table-cell;text-align:center;vertical-align:middle;}
.tb-pic a img{vertical-align:middle;}
.tb-pic a{*display:block;*font-family:Arial;*line-height:1;}
.tb-s310, .tb-s310 a{height:320px;width:350px;background:#fff}
.tb-s310, .tb-s310 img{max-height:320px;max-width:350px;}
.tb-s310 a{*font-size:271px;}
.tb-booth{border:1px solid #dadada;position:relative;z-index:1;}
div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#fff;border:1px solid #ccc;display:none;text-align:center;overflow:hidden;}
div.zoomMask{position:absolute;background:url(/Themes/Home/Default/Public/images/img/mask.png);cursor:move;z-index:1;}

.tb-picList{width:352px;height:46px;overflow: hidden;margin-top:10px;position:relative;}
.tb-picList a.prev{display:block;width:12px;height:21px;position:absolute;top:14px;left:0;background:url(/Themes/Home/Default/Public/images/img/anu.png) no-repeat;overflow:hidden;cursor:pointer;}
.tb-picList a.prev:hover{background-position:0 -21px;}
.tb-picList a.next{display:block;width:12px;height:21px;position:absolute;top:14px;right:0;background:url(/Themes/Home/Default/Public/images/img/anu.png) no-repeat 0 -42px;overflow:hidden;cursor:pointer;}
.tb-picList a.next:hover{background-position:0 -63px;}

.tb-picList .tb-thumb{position:relative;width:290px;height:46px;margin:0 auto;overflow:hidden;}
.tb-picList .tb-thumb ul{position:absolute;width:999999px;height:46px;}
.tb-picList .tb-thumb ul li{background:none;float:left;width:76px;height:46px;overflow:hidden;}
.tb-picList .tb-thumb ul li a{display:block;width:60px;height:44px;border:1px solid #d9d9d9;text-align:center;background:#fff}
.tb-picList .tb-thumb ul li img{max-width:100%;height:44px;cursor:pointer;}

/* 产品右侧简介 */
.productShowTitle{width:365px;height:344px;overflow:hidden;padding-left:23px}
.productShowTitle h2{line-height:24px;border-bottom:1px dashed #d9d9d9;font-size:16px;padding:10px 0;}
.descriptionBox{padding:10px 0;height:170px;overflow:hidden;}
.productOrder a{display:block;width:120px;height:40px;line-height:40px;text-align:center;font-size:18px;color:#fff;border-radius:4px;}
.productOrder a:hover{color:#fff;}
.productTel{font-size:16px;padding:15px 0;overflow:hidden;line-height:30px;}
.productTel span{font-family:arial;font-size:24px;color:#339933;position:relative;top:3px;}
/* 产品说明标签切换 */
.tabListBox{overflow:hidden;margin-top:20px;}
.tabList{height:35px;background:#eee;}
.tabList li{display:block;width:100px;height:35px;line-height:35px;float:left;text-align:center;font-size:15px;}
.tabList li.on{color:#fff;}
.tabBox{overflow:hidden;padding-top:15px;}

/* 采购表单 */
.orderBox{width:100%;overflow:hidden;margin-top:20px;}
.recTitle{padding-left:20px;height:35px;line-height:35px;background:url(/Themes/Home/Default/Public/images/img/page_line.jpg) no-repeat 10px 12px #eee;font-size:14px;font-weight:bold;color:#333;font-weight:normal;}
.order{width:615px;border:none;background:none;font-size:14px;font-weight:bold;color:#333;}
.orderTable{padding:20px;margin-top:2px;background:#efefef;overflow:hidden;}
.tableRow{width:240px;height:24px;float:left;}
.tableRow span{display:inline-block;float:left;width:65px;height:24px;line-height:24px;text-align:center;}
.rowInput{float:left;padding:3px 5px;width:163px;height:16px;line-height:16px;border:1px solid #d0d0d0;background:#fff;color:#999;}
.tableRowA{margin-top:15px;margin-bottom:15px;height:80px;}
.tableRowA span{display:inline-block;float:left;width:65px;height:80px;line-height:22px;text-align:center;}
.rowTextarea{float:left;padding:3px 5px;width:643px;height:72px;line-height:20px;border:1px solid #d0d0d0;background:#fff;color:#999;}
.grCode{width:500px;}
.rowA{width:120px;}
.pt15{margin-top:15px;}
.checkcode{margin-left:10px;float:left;width:63px;height:22px;border:1px solid #d0d0d0;}
.subtA{margin-left:65px;width:65px;height:24px;line-height:24px;text-align:center;border:none;background:#666;cursor:pointer;float:left;color:#fff;border-radius:2px;}
.subtA:hover{background:#888}
.subtB{margin-left:10px;width:65px;height:24px;line-height:24px;text-align:center;border:none;background:#999;cursor:pointer;float:left;color:#fff;border-radius:2px;}
.subtB:hover{background:#666}

/* 相关产品 */
.relatedProduct{overflow:hidden;margin-top:20px;}
.relatedProduct ul{padding-top:15px;width:780px;}
.relatedProduct li{width:240px;height:207px;float:left;margin-right:20px;margin-bottom:5px;}
.relatedProduct li img{border:2px solid #ececec;padding:3px;}

/* 案例 */
.caseList li{height:156px;margin-top:20px;border-bottom:1px dashed #c2c2c2;padding-bottom:20px;}
.caseList li img{display:block;float:left;margin-right:25px;padding:2px;border:1px solid #c2c2c2;background:#fff}
.caseList li h3{padding:10px 0;font-size:18px;font-weight:bold;}
.caseList li p{line-height:22px;padding-bottom:10px;color:#999;}
.caseList li a{padding:5px 15px;color:#fff;}
.caseList li a:hover{color:#fff;}

/* 新闻中心 */
.newsList li{padding:20px 0;height:100px;border-bottom:1px dashed #d9d9d9;overflow:hidden;}
.newsList li img{display:block;float:left;margin-right:15px;height:100px;}
.newsList li h3{font-size:16px;color:#000;font-weight:normal;}
.newsList li h4{color:#c8c8c8;font-weight:normal;}
.newsList li p{line-height:24px;padding-top:5px;color:#888;}

/* 常见问题 */
#item_list li{position:relative;margin-bottom:25px;}
#item_list li:after{content:''; position:absolute; top:12px; right:16px; display:block; width:30px; height:30px; background:#339933;pointer-events:none;}
#item_list li h3:before, #item_list li h3:after{content:''; position:absolute; top:26px; right:23px; z-index:2; width:16px; height:2px; background:#fff;}
#item_list li h3:before{width:2px; height:16px; top:19px; right:30px; -webkit-transition:0.3s; transition:0.3s;}
#item_list li.act h3:before{-webkit-transform:rotate(90deg); transform:rotate(90deg);background:transparent\0;}
#item_list li h3{position:relative; padding:0 60px; background-color:#f5f5f5; line-height:54px; font-size:16px; cursor:pointer;font-weight:normal;}
#item_list li div{display:none;padding:25px 0 0 60px;line-height:25px;color:#7c7c7c;-webkit-animation:fadeIn 0.5s ease-out 0.2s both; animation:fadeIn 0.5s ease-out 0.2s both;}

.faqList li h3{background-image:url(/Themes/Home/Default/Public/images/faq.png); background-repeat:no-repeat; background-position:20px 0;}
.faqList li div{background:url(/Themes/Home/Default/Public/images/faq.png) no-repeat 20px -155px;}
@-webkit-keyframes fadeIn{
	0%{opacity:0;}
	100%{opacity:1;}
}
@keyframes fadeIn{
	0%{opacity:0;}
	100%{opacity:1;}
}

/* 新闻详细 */
.newsShow h2{font-size:20px;line-height:32px;text-align:center;position:relative;font-weight:normal;}
.newsShow h3{text-align:center;height:30px;line-height:30px;border-bottom:1px solid #d2d2d2;font-weight:normal;}
.newsShow h3 span{margin:8px 8px 0 8px; color:#999;text-decoration:none;}
.fontResizer a{padding:0 5px;}
.curFont{font-weight:bold;}
.newsShowBox{padding-top:15px;line-height:26px;padding-bottom:10px;}
.picturePic{text-align:center;padding-bottom:15px;}
.fenyList{height:35px;background:#eee;padding:0 10px;margin-top:15px;}
.prew {background:url(/Themes/Home/Default/Public/images/img/pre_info.gif) no-repeat left center;float:left;height:35px;line-height:35px;overflow:hidden;padding-left:15px;text-align:left;width:46%;}
.nextw {background:url(/Themes/Home/Default/Public/images/img/next_info.gif) no-repeat right center;float:right;height:35px;line-height:35px;overflow:hidden;padding-right:15px;text-align:right;width:46%;}
.keywordBox{border:1px solid #eee;padding:5px 10px;margin-top:15px;overflow:hidden;}
.keywordBox a{padding:0 5px;}

/* 相关资讯 */
.recNews{width:760px;overflow:hidden;margin-top:20px;}
.recNews ul{width:870px;padding-top:10px;}
.recNews ul li{float:left;margin-right:40px;width:360px;height:28px;line-height:28px;}
.recNews ul li a{display:block;width:260px;line-height:28px;background:url(/Themes/Home/Default/Public/images/img/iconh.jpg) no-repeat left center;padding-left:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;}
.recNews ul li a:hover{background:url(/Themes/Home/Default/Public/images/img/iconi.jpg) no-repeat left center;}
.recNews ul li span{float:right;color:#999;}

/* 相关案例 */
.relatedCase{overflow:hidden;padding-top:20px;}
.relatedCase ul{width:800px;padding-top:15px;}
.relatedCase li{width:240px;height:192px;float:left;margin-right:20px;margin-bottom:5px;}
.relatedCase li img{border:2px solid #ececec;padding:3px;}
.videoB{width:550px;height:458px;margin:15px auto 0;}

.teamList{width:790px;}
.teamList li{width:349px;height:220px;float:left;border:1px solid #e2e2e2;overflow:hidden;padding:10px;margin-right:17px;margin-bottom:20px;}
.teamList li .pic{display:block;width:160px;height:220px;float:left;position:relative;}

.teamList li .txt{width:179px;float:right;}
.teamList li .txt span{font-size:14px;color:#339933;margin-bottom:10px;}
.teamList li .txt p{margin-top:20px;line-height:20px;}
.teamList li .txt p a.al{height:22px;margin-right:10px;}
.teamList li .txt p a{display:block;width:80px;height:22px;line-height:22px;text-align:center;color:#fff;background:#339933;float:left;border-radius:3px;font-size:12px;}
.teamList li .txt p a:hover{background:#31bf31;color:#fff;}
.teamList li:hover{border-color:#339933}

/* 相关团队 */
.relatedTeam{overflow:hidden;padding-top:20px;}
.relatedTeam ul{width:800px;padding-top:15px;}
.relatedTeam li{width:240px;height:356px;float:left;margin-right:20px;margin-bottom:5px;}
.relatedTeam li img{border:2px solid #ececec;padding:3px;}